unit Form.Main;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, AdvOfficeSelectors, AdvOfficeComboBox,
  Vcl.StdCtrls, AdvToolBar, AdvGlowButton, AdvToolBarStylers, System.ImageList,
  Vcl.ImgList, Vcl.VirtualImageList;

type
  TfrmToolbarScalingTest = class(TForm)
    viListTBEditor_Active: TVirtualImageList;
    viListTBEditor_Disabled: TVirtualImageList;
    tbStylerEditorToolbar: TAdvToolBarOfficeStyler;
    tbEditorDockPanel: TAdvDockPanel;
    tbEditorParagraph: TAdvToolBar;
    AdvToolBarSeparator8: TAdvToolBarSeparator;
    AdvToolBarSeparator6: TAdvToolBarSeparator;
    AdvToolBarSeparator5: TAdvToolBarSeparator;
    AdvToolBarSeparator10: TAdvToolBarSeparator;
    btnAttributes: TAdvGlowButton;
    btnBorders: TAdvGlowMenuButton;
    btnBullet: TAdvGlowButton;
    btnNumberedBullet: TAdvGlowButton;
    btnIndent: TAdvGlowButton;
    AdvGlowButton32: TAdvGlowButton;
    AdvGlowButton33: TAdvGlowButton;
    AdvGlowButton34: TAdvGlowButton;
    AdvGlowButton39: TAdvGlowButton;
    btnAllBordersOn: TAdvGlowButton;
    btnAllBordersOff: TAdvGlowButton;
    btnBorderBottom: TAdvGlowButton;
    btnBorderLeft: TAdvGlowButton;
    btnBorderTop: TAdvGlowButton;
    btnBorderRight: TAdvGlowButton;
    btnBordersOuter: TAdvGlowButton;
    btnBordersInner: TAdvGlowButton;
    tbEditorFont: TAdvToolBar;
    sepFont1: TAdvToolBarSeparator;
    sepFont2: TAdvToolBarSeparator;
    AdvToolBarSeparator14: TAdvToolBarSeparator;
    btnFontBold: TAdvGlowButton;
    btnFontItallic: TAdvGlowButton;
    btnFontUnderline: TAdvGlowButton;
    btnFontStrikethrough: TAdvGlowButton;
    btnFontSubscript: TAdvGlowButton;
    btnFontSuperscript: TAdvGlowButton;
    cmbFontSize: TAdvOfficeFontSizeSelector;
    csTextColor: TAdvOfficeTextColorSelector;
    csBackgroundColor: TAdvOfficeColorSelector;
    csParagraphColor: TAdvOfficeColorSelector;
    cmbFontName: TAdvOfficeFontSelector;
    btnLockUnlock: TAdvGlowButton;
    btnCloak: TAdvGlowButton;
    btnLinks: TAdvGlowMenuButton;
    tbEditorEdit: TAdvToolBar;
    sepEdit1: TAdvToolBarSeparator;
    AdvToolBarSeparator12: TAdvToolBarSeparator;
    btnEditUndo: TAdvGlowButton;
    btnEditRedo: TAdvGlowButton;
    btnEditDelete: TAdvGlowButton;
    btnEditCut: TAdvGlowButton;
    btnEditCopy: TAdvGlowButton;
    btnEditPaste: TAdvGlowButton;
    btnToolsSpellcheck: TAdvGlowButton;
    btnToolsSearch: TAdvGlowButton;
    tbEditorTools: TAdvToolBar;
    sepTools1: TAdvToolBarSeparator;
    sepTools2: TAdvToolBarSeparator;
    btnToolsInsertPageBreak: TAdvGlowButton;
    btnToolsInsertFormula: TAdvGlowButton;
    btnToolsPicklist: TAdvGlowButton;
    btnToolsTopicComplete: TAdvGlowButton;
    btnToolsInsertTag: TAdvGlowButton;
    btnToolsSignature: TAdvGlowButton;
    btnToolsInsertCommentCheckbox: TAdvGlowButton;
    btnToolsInsertSymbol: TAdvGlowButton;
    tbEditorZoom: TAdvToolBar;
    btnEditFitWidth: TAdvGlowButton;
    btnEditZoomOut: TAdvGlowButton;
    btnEditZoomIn: TAdvGlowButton;
    tbImageTools: TAdvToolBar;
    sepTools3: TAdvToolBarSeparator;
    AdvToolBarSeparator15: TAdvToolBarSeparator;
    btnToolsInsertPhoto: TAdvGlowButton;
    btnToolsCamera: TAdvGlowButton;
    btnToolsInsertDiagram: TAdvGlowButton;
    btnToolsVideo: TAdvGlowButton;
    btnToolsInsertVideo: TAdvGlowButton;
    tbEditorTable: TAdvToolBar;
    btnTableSelectRow: TAdvGlowButton;
    btnTableSelectCol: TAdvGlowButton;
    btnTableInsertRowAbove: TAdvGlowButton;
    btnTableInsertRowBelow: TAdvGlowButton;
    btnTableDeleteRow: TAdvGlowButton;
    btnTableInsertCol: TAdvGlowButton;
    btnTableDeleteCol: TAdvGlowButton;
    btnTableSplitCell: TAdvGlowButton;
    btnTableCombineCell: TAdvGlowButton;
    btnTable: TAdvGlowMenuButton;
    btnCreateTable: TAdvOfficeTableSelector;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmToolbarScalingTest: TfrmToolbarScalingTest;

implementation

{$R *.dfm}

end.
